using System.ServiceModel;

namespace DemoServices.ServiceContracts
{
    [ServiceContract(Namespace = "http://routingdemo.com/")]
    public interface IReverseService
    {
        [OperationContract]
        string Reverse(string msg);
    }
}
